Subject: tc-list Georgian Gospels

From: "robert s. morse" <[email-masked]>
Date: Sat, 31 Jul 1999 22:03:28 -0600

Dear participants in the tc-list,

Apparently there are very many Georgian Gospel MSS. But so far the
literature seems not to offer many clues as to how to access them--with
the exception of the favored three: the Adysh, Opiza, and Tbeth. The 
Library of Congress makes available its Sinai collection, but these are
comparatively few. My interest is in checking on Mark's ending. I'd be
grateful for any suggestion.

Bob Morse